@charset "utf-8";
#bennavSobi ul ul {
	display: none !important;
}
#bennavSobi ul li:hover > ul {
	display: block !important;
}
#bennavSobi li a {
	display: block !important;
	text-decoration: none !important;
	font: 18px/27px 'YanoneKaffeesatzRegular', Arial, sans-serif;
}
#bennavSobi {
	margin: 0 !important;
	padding: 0 !important;
}
#bennavSobi > ul {
	margin: 0;
	padding: 0;
}
#bennavSobi ul {
	list-style-image: none !important;
	list-style-type: none !important;
}
#bennavSobi ul li {
	position: relative !important;
	color: #0F5BAA;
	border-bottom: 1px #E7E7E7 solid;
	background: url('') no-repeat left;
	text-align: left;
}
#bennavSobi ul ul {
	position: absolute !important;
	left: 200px !important;
	width: 100% !important;
	top: 0px !important;
	background: #F7F7F7;
	z-index: 6;
}
#bennavSobi ul ul li {
	background: url('') no-repeat left;
	border-bottom:1px #B9DCF3 solid;
}
#bennavSobi ul ul li:hover {
	background: url('') no-repeat left;
}
#bennavSobi li > a {
	color:#333;
	background: url('') no-repeat 0% 63%;
	width:100%;
}
#bennavSobi li a:hover {
	background: url('') no-repeat 0% 63%;
	color: #0F5BAA;
}
#bennavSobi li:hover {
	background: url('') no-repeat left;
}
#bennavSobi li.sub:hover {
}
#bennavSobi li.sub:hover > a {
}
#bennavSobi li.sub:hover > ul {
}
